Copyright: Created with EasyHelp (Tel: 0973 209667)


Utility/System Control II - RG354312

Description

This block provides system and network management functions.  It records network exceptions and may be configured to restart the module in the event of (i) network failures or (ii) module failures or (iii) reconfigurations.

The block records the following local network exceptions:  Address Matches, CRC Errors, Overruns and Fragments.

Parameters

Get Errors	Returns the number of errors recorded by the module.

Debug	For use by Eurotherm Drives only.


Description

This block provides system and network management functions.  It records network exceptions and may be configured to restart the module in the event of (i) network failures or (ii) module failures or (iii) reconfigurations.

The block records the following local network exceptions:  Address Matches, CRC Errors, Overruns and Fragments.


Parameters

Get Errors	Returns the number of errors recorded by the module.

Debug	For use by Eurotherm Drives only.